Program Demo;

Uses SB;

{ The best way to show what thisunit cando is just play a wave.

  Note:
 ÄÄÄÄÄÄÄ
  If the EMM386 stops youre computer and says something about DMA
  buffer in the line DEVICE = EMM386.EXE add D=64. It sould look
  something like this:

     DEVICE = EMM386.EXE /AUTO D=64
}

Var
  Wav: Wave_Record;
Begin
  If not ResetDSP( bp220h ) then Halt;

  LoadWave( 'C:\WINDOWS\DING.WAV', WAV );
  PlayWave( Wav );
End.

